﻿/* Nuova Versione */

.Btn_Send_Request {
    padding: 8px 15px;
    font-weight: 400;
    font-size: 13px;
    font-variant: small-caps;
    text-decoration: none;
    text-shadow: 1px 1px 0px rgb(38, 128, 193);
    color: #fff;
    background-color: rgb(110, 177, 225);
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.50);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.50);
    cursor: pointer;
    border: none;
}
.Btn_Send_Request_Link {
    padding: 8px 15px;
    font-weight: 400;
    font-size: 11px;
    font-variant: small-caps;
    text-decoration: none;
    letter-spacing: 0;
    text-shadow: 1px 1px 0px rgb(38, 128, 193);
    color: #fff;
    background-color: rgb(110, 177, 225);
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.50);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.50);
    cursor: pointer;
    border: none;
}


    .Btn_Send_Request:hover, Btn_Send_Request_Link:hover {
        background-color: rgba(38, 128, 193, 100);
        text-shadow: 1px 1px 0px rgb(38, 128, 193);
        color: #fff;
    }

.Btn_Send_Request_Orange {
    background-color: #f19c00;
}

    .Btn_Send_Request_Orange:hover {
        background-color: #ffbf43;
    }

/* Nuova Versione più piccoli */

.Btn_Standard_New {
    padding: 5px 10px;
    font-weight: 400;
    font-size: 13px;
    font-variant: small-caps;
    text-decoration: none;
    text-shadow: 1px 1px 0px rgb(38, 128, 193);
    color: #fff;
    background-color: rgb(110, 177, 225);
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.50);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.50);
    cursor: pointer;
    border: none;
}

    .Btn_Standard_New:hover {
        background-color: rgba(38, 128, 193, 100);
        text-shadow: 1px 1px 0px rgb(38, 128, 193);
        color: #fff;
    }




/*.Btn {
    background-position: left top;
    background-repeat: no-repeat;
    height: 12px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    width: 80px;
    margin-right: 10px;
}

    .Btn:hover {
        background-position: left bottom;
    }

.Btn_Back {
    background-image: url(Images/Btn/Btn_Back.png);
}

.Btn_Edit {
    background-image: url(Images/Btn/Btn_Edit.png);
}

.Btn_Send {
    background-image: url(Images/Btn/Btn_Send.png);
    width: 60px;
}

.Btn_Trash {
    background-image: url(Images/Btn/Btn_Trash.png);
}

.Btn_Save {
    background-image: url(Images/Btn/Btn_Save.png);
    width: 60px;
}

.Btn_Refresh {
    background-image: url(Images/Btn/Btn_Refresh.png);
}

.Btn_Cancel {
    background-image: url(Images/Btn/Btn_Cancel.png);
}

.Btn_Enter {
    background-image: url(Images/Btn/Btn_Enter.png);
}

.Btn_Enable {
    background-image: url(Images/Btn/Btn_Enable.png);
    width: 60px;
}

.Btn_Disable {
    background-image: url(Images/Btn/Btn_Disable.png);
}

.Btn_Franchising {
    background-image: url(Images/Btn/Btn_Franchising.png);
}*/

/*Buttons Style*/
.Button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #EBEBEB;
    color: #646464;
    margin: 0 0 0 1px;
    padding: 6px;
    font-size: 10px;
    line-height: 80%;
    font-weight: lighter;
    letter-spacing: 3px;
    text-transform: uppercase;
    cursor: pointer;
}

    .Button:hover {
        background-color: #ababab;
        color: #ffffff;
    }
